Core - Bug # 38105

Task # 38086 (Closed): Enhance TYPOS3 bootstrap mechanism

Status: Resolved Priority: Should have
Author: Susanne Moog Category:

Created: 2012-06-15 Assigned To: Susanne Moog
Updated: 2012-06-16 Due date:

TYPO3 Version: 6.0

PHP Version:

Complexity:

Is Regression:
Sprint Focus:

Subject: Use dispatcher for dbint extension

Description

Use the backend module dispatcher for the
two modules in the dbint extension -
Configuration and DBCheck.

Associated revisions

Revision 67c04691 - 2012-06-16 15:25 - Susanne Moog

[FEATURE] Use mod dispatcher for lowlevel extensions

Use the backend module dispatcher for the
two modules in the lowlevel extension -
Configuration and DBCheck.

Change-Id: 1492f119b82141f6801d464b76f5de3d5ca3dbeaf
Resolves: #38105

Releases: 6.0

Reviewed-on: http://review.typo3.org/12114

Reviewed-by: Christian Kuhn
Tested-by: Christian Kuhn

Revision b563ac04 - 2012-06-23 23:42 - Susanne Moog

[FEATURE] Use mod dispatcher for lowlevel extensions

Use the backend module dispatcher for the
two modules in the lowlevel extension -
Configuration and DBCheck.

Change-Id: 1492f119b82141f6801d464b76f5de3d5ca3dbeaf
Resolves: #38105

Releases: 6.0

Reviewed-on: http://review.typo3.org/12114

Reviewed-by: Christian Kuhn
Tested-by: Christian Kuhn
History

#1 - 2012-06-15 22:31 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/12114

#2 - 2012-06-15 22:35 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/12114

#3 - 2012-06-16 14:32 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.

It is available at http://review.typo3.org/12114

#4 - 2012-06-16 15:12 - Gerrit Code Review

Patch set 4 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/12114

#5 - 2012-06-16 15:23 - Gerrit Code Review

Patch set 5 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/12114

#6 - 2012-06-16 15:30 - Susanne Moog
- Status changed from Under Review to Resolved

- % Done changed from 0 to 100

Applied in changeset commit:67c0469155d55fc3f3863586900cb6fa8a3a6769.
